Debian Bug report logs - #515221
ITP: voms -- Virtual Organization Membership Service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <steffen_moeller@gmx.de>

Date: Sat, 14 Feb 2009 22:39:01 UTC

Owned by: Steffen Moeller <steffen_moeller@gmx.de>

Severity: wishlist

Fixed in version voms/1.9.11-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, mattias.ellert@fysast.uu.se, <wnpp@debian.org>:
Bug#515221; Package wnpp. (Sat, 14 Feb 2009 22:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <steffen_moeller@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, mattias.ellert@fysast.uu.se, <wnpp@debian.org>. (Sat, 14 Feb 2009 22:39:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <steffen_moeller@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: voms -- Virtual Organization Membership Service
Date: Sat, 14 Feb 2009 23:36:49 +0100
Package: wnpp
Severity: wishlist
Owner: Steffen Moeller <steffen_moeller@gmx.de>

* Package name    : voms
  Version         : 1.9.2
* URL             : http://edg-wp2.web.cern.ch/edg-wp2/security/voms/voms.html
* License         : non-standard but DFSG free
  Description     : Virtual Organization Membership Service

In grid computing, and whenever the access to resources may be controlled
by parties external to the resource provider, users may be grouped to
Virtual Organizations (VOs). This package provides a VO Membership Service
(VOMS), which informs on that association between users and their VOs:
groups, roles and capabilities.
..
This package containts the classical VOMS implementation. The service
can be understood as an account database, which serves the information
in a special format (VOMS credential). The VO manager can administrate
it remotely using command line tools or a web interface.




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 15 Feb 2009 19:06:17 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 29 Mar 2009 07:24:12 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Tue, 25 Aug 2009 23:33:09 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Tue, 25 Aug 2009 23:33:09 GMT) Full text and rfc822 format available.

Message #14 received at 515221-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 515221-close@bugs.debian.org
Subject: Bug#515221: fixed in voms 1.9.11-1
Date: Tue, 25 Aug 2009 23:19:25 +0000
Source: voms
Source-Version: 1.9.11-1

We believe that the bug you reported is fixed in the latest version of
voms, which is due to be installed in the Debian FTP archive:

libvomsapi0_1.9.11-1_amd64.deb
  to pool/main/v/voms/libvomsapi0_1.9.11-1_amd64.deb
libvomsjapi-java-doc_1.9.11-1_all.deb
  to pool/main/v/voms/libvomsjapi-java-doc_1.9.11-1_all.deb
libvomsjapi-java_1.9.11-1_all.deb
  to pool/main/v/voms/libvomsjapi-java_1.9.11-1_all.deb
voms-clients_1.9.11-1_amd64.deb
  to pool/main/v/voms/voms-clients_1.9.11-1_amd64.deb
voms-dev_1.9.11-1_amd64.deb
  to pool/main/v/voms/voms-dev_1.9.11-1_amd64.deb
voms-doc_1.9.11-1_all.deb
  to pool/main/v/voms/voms-doc_1.9.11-1_all.deb
voms-server_1.9.11-1_amd64.deb
  to pool/main/v/voms/voms-server_1.9.11-1_amd64.deb
voms_1.9.11-1.diff.gz
  to pool/main/v/voms/voms_1.9.11-1.diff.gz
voms_1.9.11-1.dsc
  to pool/main/v/voms/voms_1.9.11-1.dsc
voms_1.9.11.orig.tar.gz
  to pool/main/v/voms/voms_1.9.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 515221@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated voms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 17 Aug 2009 19:17:05 +0200
Source: voms
Binary: libvomsapi0 voms-dev voms-doc voms-clients voms-server libvomsjapi-java libvomsjapi-java-doc
Architecture: source amd64 all
Version: 1.9.11-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 libvomsapi0 - Virtual Organization Membership Service
 libvomsjapi-java - Virtual Organization Membership Service Java API
 libvomsjapi-java-doc - Virtual Organization Membership Service Java API Documentation
 voms-clients - Virtual Organization Membership Service Clients
 voms-dev   - Virtual Organization Membership Service Development Files
 voms-doc   - Virtual Organization Membership Service Documentation Files
 voms-server - Virtual Organization Membership Service Server
Closes: 515221
Changes: 
 voms (1.9.11-1) unstable; urgency=low
 .
   * Initial release (Closes: #515221).
   * Update to upstream version 1.9.11.
Checksums-Sha1: 
 ae9aa75b0aae9bd0e64b0f64df8a327dbd17cfd0 1694 voms_1.9.11-1.dsc
 cea0500c239b0430f21ab054bf7b0069d41abdf0 941664 voms_1.9.11.orig.tar.gz
 288086a658620c5a9e484eb53ec95f0f289f198c 15010 voms_1.9.11-1.diff.gz
 d177d68774de1627afe34602200c5076c0b0f5d6 420648 libvomsapi0_1.9.11-1_amd64.deb
 882cb5fe720b9fe104540c4caaebf883ca7b0d41 516290 voms-dev_1.9.11-1_amd64.deb
 6380defacbfb84b53c328eaa4d2b2f7e52600afc 365190 voms-doc_1.9.11-1_all.deb
 32152797be3c6438784a07cae851fa1becc89d63 241256 voms-clients_1.9.11-1_amd64.deb
 0126fb5dee7c8a338a355fc5fe16bdeed081fcd0 157862 voms-server_1.9.11-1_amd64.deb
 0b206c83c92d500d1db55a363442012c74aeb4ad 150158 libvomsjapi-java_1.9.11-1_all.deb
 9f7bb8b2a1825cd235890b89a8a9af1479a59208 82388 libvomsjapi-java-doc_1.9.11-1_all.deb
Checksums-Sha256: 
 0996964b3e98fa14ff3249bb136d1246335fc6cc41558849ddb08591b99d7481 1694 voms_1.9.11-1.dsc
 d7f77ae5fa6095d82831e978b70c79a1c7ccb7b84b10e45a15e6e06b71abfca5 941664 voms_1.9.11.orig.tar.gz
 61ebc6d39c91b45f52c30a7e236e3a2966717ee3f3e75adc97e41bf615fd6c32 15010 voms_1.9.11-1.diff.gz
 971236e070de7cbe372f91e830e552a26084e2a9c7adc3801e1427a0061c7f34 420648 libvomsapi0_1.9.11-1_amd64.deb
 c82657955cf2e8eabf81ca691c4b58ef37812b5a74b026026aee01a1af21ceae 516290 voms-dev_1.9.11-1_amd64.deb
 7b985801d9e1a860fbdb6a9c427faee73bcbfa6099b4695b127138c81e9b5fbc 365190 voms-doc_1.9.11-1_all.deb
 56ab99012e4579c5e2830c3ba3f1876a195bb89768ccf3c4d39043d2ed36c4e1 241256 voms-clients_1.9.11-1_amd64.deb
 ba909e9dccb21d1f8c35031bcebc910fd3638077399838c8b0a0bc6fd47301ee 157862 voms-server_1.9.11-1_amd64.deb
 2c7c841409e24c344464c01ddc1772ca046448ea24810f4a61ab2d0033b4ce48 150158 libvomsjapi-java_1.9.11-1_all.deb
 e24463e729834f5f2166aaab1abbb9c8c1ee18b93f6f80b58f61f8a91201b3b4 82388 libvomsjapi-java-doc_1.9.11-1_all.deb
Files: 
 b81b8cea3191afa2ec12a6d54f8ec994 1694 libs optional voms_1.9.11-1.dsc
 01ff4ab327c66def52e5549edd609994 941664 libs optional voms_1.9.11.orig.tar.gz
 3d7d2281ce2d96c46d25bde4603f46be 15010 libs optional voms_1.9.11-1.diff.gz
 e86935b07d569a1f8694aa065cac393b 420648 libs optional libvomsapi0_1.9.11-1_amd64.deb
 bac3d9037b4aa55f89c34883c26b6b4c 516290 libdevel optional voms-dev_1.9.11-1_amd64.deb
 440448d3a1af1eb55e9080a424ccb8dc 365190 doc optional voms-doc_1.9.11-1_all.deb
 51d2679d93d9600c015760b334cb9c4c 241256 net optional voms-clients_1.9.11-1_amd64.deb
 0586a84c3613936efc4c14bd5e4afbc2 157862 net optional voms-server_1.9.11-1_amd64.deb
 23d9629b342d3627bb21960911c36e65 150158 libs optional libvomsjapi-java_1.9.11-1_all.deb
 ec3260d95b5fb7e68b1d9251dcd428da 82388 doc optional libvomsjapi-java-doc_1.9.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqJlEkACgkQ1gXdnL6dUzmQ8gCghYu5jqtrWkMMgomfT9RUmS5+
VcEAn2ZcPGEPDcfDouGSwJ8tXN0mDuTH
=Lmxf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Sep 2009 07:31:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:16:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.